/* BASIC css start */
#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-cart { margin-top: 30px; }
/* È¸¿ø µî±Þ Ç¥½Ã */
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; }
/* ¹è¼Û ¸Þ¼¼Áö */
#cartWrap .delivery { margin-top: 20px; text-align: center; }
/* ÁÖ¹® ÄÁÆ®·Ñ ¹öÆ° */
#cartWrap .btn-order-ctrl { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
#cartWrap .btn-order-ctrl a { margin-right: 10px; }


.shoppingcart_tit_img{width:335px; height:50px;  margin:55px auto 20px auto;  background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -356px -910px;}
.tit-page .shoppingcart_tit_img h2{display:none;}
#cartWrap{margin-bottom:30px; padding-left:20px;}
#cartWrap .loc-navi { margin-top: 20px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
/* BASIC css end */

